


body {
	color: #fff;
}
.font-primary, p.lead {
	font-family: 'Montserrat', sans-serif;
}
.font-secondary {
	font-family: 'Montserrat', sans-serif;
}
p, ul, ol, blockquote, table, li {
	color: #fff;
}

h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6 {
	color: #fff;
}


#toc_container {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 20px;
    width: auto;
}

.toc_title, .header-texts p{
    font-weight: 700;
    text-align: center;
	color: #333;
	margin: 0;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
}